.app-root-loader{
  text-align: center;
  padding: 30px;
}
/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body { margin-bottom: 60px; /* Margin bottom by footer height */ }
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px; /* Set the fixed height of the footer here */
  line-height: 60px; /* Vertically center the text there */
  background-color: #f5f5f5;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */


::-webkit-input-placeholder {
    color: #ccc;
}
:-moz-placeholder {
   color: #ccc;
   opacity:  1;
}
::-moz-placeholder {
   color: #ccc;
   opacity:  1;
}
:-ms-input-placeholder {
   color: #ccc;
}
::-ms-input-placeholder {
   color: #ccc;
}

::placeholder {
   color: #ccc;
}

.wrapper{
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
}


.sign-in-wrapper.wrapper{ padding: 30px 0; }

.sign-in-wrapper > form, .sign-up-wrapper > form{ width: 500px; }
.container .alert { margin: 25px 0; }

.caption {
  text-transform: uppercase;
  font-size: 20px;
  line-height: normal;
  position: relative;
  text-align: center;
  color: #fff;
  margin: auto;
}

.form-group label {
  font-size: 13px;
  text-transform: capitalize;
  font-weight: bold;
  padding-left: 5px;
}

.access {
    display: block;
    width: 86.5%;
    padding: 0 15px;
}

.access > .note {
    margin: 14px 0 0;
    font-size: 12px;
}

.access>.btn {
    text-transform: uppercase;
    background-color: #fed12e;
    border: 0 none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    color: #000;
    font-size: 18px;
    padding: 14px 26px;
    line-height: normal;
}

.calculator {
    position: relative;
    margin: 60px auto 30px;
    padding: 0;
    border: 1px solid #d2e9d0;
}

.calculator .card-header {
    background-color: #4aa943;
    border: 0px none;
}

.multiselect-container>li.active {
    background-color: #aff99e;
}

.multiselect-container>li>a>label {
    font-size: 14px;
    padding: 6px;
    color: #3a3a3a;
    width: 100%;
}

.multiselect-container label > input {
    visibility: hidden;
}

.multiselect-native-select > .btn-group {
	display: block;
	width: 100%;
	position: relative;
	left: auto !important;
	right: 0px;
}

.multiselect-native-select > .btn-group > .multiselect {
	border: 1px solid #4aa943;
	width: 100%;
	background: url('/assets/images/car.png') no-repeat scroll 14px 6px #fff !important;
	color: #495057;
  text-align: left;
  padding-left: 53px;
}

.btn-group > .multiselect-container.dropdown-menu {
	width: 42% !important;
	right: 0px;
	left: auto !important;
}

.form-group .form-control { border: 1px solid #4aa943; }

.multiselect-container>li label:hover { background-color: #e8ffe3 !important; }

.multiselect-native-select > .btn-group > .multiselect .caret {
    display: block;
    position: absolute;
    right: 14px;
    top: 12px;
    background: url("/assets/images/arrow.png") no-repeat scroll 0px 0px transparent;
    width: 20px;
    height: 15px;
}

.multiselect-native-select .dropdown-toggle::after { display: none; }

.input-daterange > .row { width: 100%; }

.input-daterange .form-group input {
    border-radius: .25rem;
    background-color: #fff;
    text-align: left;
    background: url(/assets/images/calendar.png) no-repeat scroll 14px 6px #fff;
    padding-left: 53px;
}

.input-daterange .form-group:after {
    width: 20px;
    height: 15px;
    position: absolute;
    top: 42px;
    right: 14px;
    display: block;
    text-indent: -9999px;
    content: "x";
    background: url(/assets/images/arrow.png) no-repeat scroll 0 0 transparent;
    text-transform: capitalize;
     cursor: pointer; 
    z-index: 8;
}

.input-daterange .form-group {
    position: relative;
}

.datepicker table tr td.active.active, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled.disabled, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover.active, .datepicker table tr td.active.disabled:hover.disabled, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active.disabled:hover[disabled], .datepicker table tr td.active.disabled[disabled], .datepicker table tr td.active:active, .datepicker table tr td.active:hover, .datepicker table tr td.active:hover.active, .datepicker table tr td.active:hover.disabled, .datepicker table tr td.active:hover:active, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active:hover[disabled], .datepicker table tr td.active[disabled] {background-color: #4aa943;background-image: linear-gradient(to bottom,#22a201,#00ab25);}

.datepicker table tr td.range, .datepicker table tr td.range.disabled, .datepicker table tr td.range.disabled:hover, .datepicker table tr td.range:hover {
    background: #bff5ca;
}


.multiselect[title='Select Your Car'] > span {
    color: #ccc;
}

.estimated {
    padding-left: 53px;
    background: url(/assets/images/estimated.png) no-repeat scroll 16px 8px transparent;
}

.bootstrap-timepicker {
    position: relative;
    width: 100%;
}

.bootstrap-timepicker .form-control {
    border-radius: .25rem !important;
    width: 100%;
}

.bootstrap-timepicker .input-group-addon {
    display: block;
    position: absolute;
    top: 11px;
    right: 15px;
    background: url(/assets/images/arrow.png) no-repeat scroll 0 0 transparent;
    width: 20px;
    height: 15px;
}

.bootstrap-timepicker .input-group-addon > * {
    display: none !important;
}

.timepicker > .form-control {
    padding-left: 53px;
    background: url(/assets/images/clock.png) no-repeat scroll 14px 6px transparent;
}

.bootstrap-timepicker-widget table td input {
    font-size: 14px;
}

span.glyphicon.glyphicon-chevron-up:after {
    content: "▲";
    line-height: normal;
    font-size: 16px;
    font-weight: bold;
}

.bootstrap-timepicker-widget table td a {
    padding: 2px 0;
    width: 62%;
    margin: auto;
    line-height: normal;
}

span.glyphicon.glyphicon-chevron-down:after {
    content: "▼";
    line-height: normal;
    font-size: 16px;
    font-weight: bold;
}

.box > .clearfix {
    background-color: #4aa943;
    position: relative;
    margin: auto;
}

.box > .clearfix h3, .box > .clearfix p {
    color: #fff;
    text-align: center;
}

.box > .clearfix h3 {
    text-transform: uppercase;
    margin: auto auto 2px;
}

.box > .clearfix > .float-left {
    padding: 18px 38px 18px 38px;
    line-height: normal;
}

.box > .clearfix p {
    margin: auto;
    font-size: 12px;
}

.box {
    position: relative;
    margin: auto;
    line-height: normal;
}

.box .price {
    background-color: #fff;
    color: #4aa943;
    padding: 8px 75px 8px 38px;
    margin: 14px 26px;
    font-size: 34px;
    border-radius: 4px;
}

.calculator + .row {
    margin-bottom: 110px;
    position: relative;
    padding: 0;
}

.calculator .card-body { padding: 35px 70px; }

.calculator .form-group { margin-bottom: 34px; }
.row.justify-content-md-center.input-group.input-daterange {
    width: auto;
}

.access > .btn:active, .access > .btn:focus {
    background-color: #ffc800;
}

.access > .btn:not(:disabled):not(.disabled).active, 
.access > .btn:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle{
    background-color: #ffc800;
}

.multiselect-selected-text {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 297px;
  display: block;
}

.navbar-light .navbar-brand, 
.navbar-light .navbar-nav .active > .nav-link, 
.navbar-light .navbar-nav .nav-link.active, 
.navbar-light .navbar-nav .nav-link.show, 
.navbar-light .navbar-nav .show>.nav-link, 
.navbar-light .navbar-nav .nav-link, 
.footer .text-muted { color: #fff !important; }

.bg-green{ background-color: #329a00; }

.dropdown .dropdown-menu {
  border: 1px solid #ccc;
  right: 11px;
  border-radius: 0;
  top: 46px;
  left: auto !important;
}

.picphoto {
    display: inline-block;
    width: 34px;
    top: 5px;
    position: absolute;
    left: 20px;
    overflow: hidden;
    right: auto;
}

.picphoto > img {
    display: block;
    width: 100%;
}

.menuProfile {
    padding-left: 66px !important;
    position: relative;
    margin: auto;
}

@media screen and (max-width: 1198px) {
  .box > .clearfix > .float-left{
      width: 100%;
      float: none !important;
  }

  .box .price{
      float: none !important;
      width: 200px;
      margin: auto;
      text-align: center;
      clear: right;
      padding: 13px 0px;
  }

  .box > .clearfix{
    padding-bottom: 25px;
  }
  .wrapper{
     width: 80%;
     margin: auto;
  }
}

@media screen and (max-width: 766px) {
 .access{ width: 100%; }
 
 .access > .btn{
   width: 100%;
   margin: 15px auto auto;
 }
 .access>.note{
   margin: auto;
   display: block;
   text-align: center;
   float: none !important;
   width: 100% !important;
 }

  .wrapper{
     width: 80%;
     margin: auto;
 }
}